Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit / JGit » ERROR in org.eclipse.ui.examples.presentation.git
ERROR in org.eclipse.ui.examples.presentation.git [message #579551] Thu, 15 April 2010 15:59
Eclipse UserFriend
Originally posted by:

Hello everyone!

I have found a corrupted repository in GIT on the HTTP mirror.

When I try to get a clone of mples.presentation.git, I
get the following error:

$ git clone mples.presentation.git
Initialized empty Git repository in
/cygdrive/c/install/eclipse/org.eclipse.ui.examples.presenta tion/.git/
error: inflate: data stream error (invalid code lengths set)
fatal: object a512ff58f4df33989c374b1412616df59807d5dc is corrupted

I cannot use the git://repository since I am behind a firewall.

I really want to sign out this repo, since it contains a multi-line editor
tab presentation for the UI.

Can anyone help me please?

Thank you all in advance!

David Kenneth Coleman
Lead Software Engineer
AR: +54 11 4109 1700 ext. 8346
US: +1 877 798 8104 ext. 8346
UK: +44 20 7043 8269 ext. 8346
Previous Topic:Most egit functionality grayed out...
Next Topic:Stashing in EGit
Goto Forum:

Current Time: Sat Oct 10 09:10:24 GMT 2015

Powered by FUDForum. Page generated in 0.02841 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software